@font-face {
	font-family: My_font;
	src: url(../font/RoxboroughCF-Thin.otf);
}

body {
	background-color: #131313;
	font-family: My_font;
	width: 100%;
	height: 100%;
	margin: 0;
	color: white;
	transition: .2s ease-in-out;
}

a {
	text-decoration: none;
	color: white;
}

li {
	font-size: 16px;
	list-style-type: none;
}

#bodySet {
	overflow: hidden;
}

.showreel{
	position: fixed;
	right: 160px;
	top: 50px;
	-webkit-filter: opacity(0.5);
	height: 20px;
}

.showreel:hover {
	-webkit-filter: opacity(1);
}

.showreel::after {
	content: "";
	height: 2px;
	position: absolute;
	background: #fff;
	-webkit-transition: width 0.6s ease 0s, left 0.6s ease 0s;
	width: 0;
}

.showreel:hover::after {
	width: 100%;
	left: 0;
}

.projectIndex {
	position: fixed;
	right: 30px;
	top: 50px;
	-webkit-filter: opacity(0.5);
	height: 20px;
}

.projectIndex:hover {
	-webkit-filter: opacity(1);
}

.projectIndex::after {
	content: "";
	height: 2px;
	position: absolute;
	background: #fff;
	-webkit-transition: width 0.6s ease 0s, left 0.6s ease 0s;
	width: 0;
}

.projectIndex:hover::after {
	width: 100%;
	left: 0;
}

.aboutMe {
	position: fixed;
	top: 50px;
	left: 30px;
	-webkit-filter: opacity(0.5);
	height: 20px;
}

.aboutMe:hover {
	-webkit-filter: opacity(1);
}

.aboutMe::after {
	content: "";
	height: 2px;
	position: absolute;
	background: #fff;
	-webkit-transition: width 0.6s ease 0s, left 0.6s ease 0s;
	width: 0;
}

.aboutMe:hover::after {
	width: 100%;
	left: 0;
}

.mainContainer {
	margin: auto;
	width: 75%;
	height: 100%;
	min-width: 850px;
}

.titleContainer {
	width: 175px;
	height: 285px;
	position: absolute;
	margin: auto min(50px);
	top: -10%; /*initialement 0*/
	bottom: 0;
}

.myTitle {
	position: relative;
	display: inline-block;
	-webkit-filter: opacity(0.5);
	font-size: 24px;
	line-height: 48px;
}

.myTitle:hover {
	-webkit-filter: opacity(1);
}

.myTitle::after {
	content: "";
	height: 2px;
	bottom: 5px;
	position: absolute;
	background: #fff;
	-webkit-transition: width 0.4s ease 0s, left 0.4s ease 0s;
	width: 0;
}

.myTitle:hover::after {
	width: 100%;
	left: 0;
}

.pictogramme {
	display: inline;
	width: 452px;
	height: 302px;
	position: absolute;
	margin: auto;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	opacity: 0%;
	transform: rotate(65deg);
	-webkit-opacity: 0%;
	-webkit-transform: rotate(65deg);
}
